* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Arial, Helvetica, sans-serif;
}
nav {
  background-color: #f2c94c;
  padding: 2rem;
  text-align: center;
  font-size: larger;
}
.container {
  padding: 1rem;
  text-align: center;
}
#txt-input {
  width: 60%;
  height: 20vh;
  display: block;
  margin: auto;
  padding: 1rem;
}
#submit-btn {
  padding: 1rem;
  display: inline-block;
  border: none;
  font-size: large;
  background-color: #f2c94c;
  padding: 1rem 2rem;
  margin: 10px;
  cursor: pointer;
}
#submit-btn:hover {
  background-color: #a59051;
}
.label-div {
  margin: 10px;
  font-size: larger;
}
#output {
  width: 60%;
  height: 20vh;
  display: block;
  margin: auto;
  border: 1px solid gray;
  text-align: left;
  padding: 1rem;
  background-color: #fff;
}
footer {
  background-color: #f2c94c;
  padding: 10px;
  position: fixed;
  bottom: 0;
  text-align: center;
}
